---
import Layout from '~/layouts/PageLayout.astro';
import HeroText from '~/components/widgets/HeroText.astro';
import ContactUs from '~/components/widgets/Contact.astro';

const metadata = {
  title: 'Contact',
};
---

<Layout metadata={metadata}>

  <ContactUs
    title="Contact Me"
    inputs={[
      {
        type: 'email',
        name: '_replyto',
        label: 'Email',
        autocomplete: 'email'
      },
    ]}
    textarea={{
      name: 'message',
      label: 'Message'
    }}
  />
  
</Layout>
